fof-share-social:
  admin:
    settings:
      canonical-urls: Use canonical URLs for sharing
      plain-copy: Display plain URL copy
  forum:
    discussion:
      share_button: Share

    modal:
      title: Share
      copy_button: Copy

  lib:
    networks:
      facebook: Facebook
      twitter: Twitter
      linkedin: LinkedIn
      reddit: Reddit
      whatsapp: WhatsApp
      telegram: Telegram

      vkontakte: VKontakte
      odnoklassniki: Odnoklassniki
      my_mail: My World
      qq: QQ
      qzone: QZone

      native: Native Share
